echo 停止nginx服务
tasklist |findstr /i "nginx.exe"
if %errorlevel%==0 (goto killnginx) else (goto startnginx)
:killnginx
 taskkill /f /im nginx.exe
:startnginx
if  not exist c:\thunder\cloudlibrary md c:\thunder\cloudlibrary
copy client\*.* c:\thunder\cloudlibrary
echo 当前CMD默认目录：%cd%
echo 正在安装云服务客户端
@.\setup.exe 
echo 云服务客户端安装完成
pause